Subject: Re: [midcom] Available for MIDCOM discussions in Paris

From: Juergen Quittek <[email-masked]>
Date: Mon, 01 Aug 2005 17:45:04 +0200

Hi Rick,

--On 8/1/2005 8:52 AM -0400 Townsend, Richard L, JR (Rick) wrote:

> Hi all,
> Some of you may recall that I introduced a draft to MIDCOM
> entitled <draft-stott-behave-safenet-00>.  I just spoke with Allison
> and she suggested that SAFENeT might be one of the several drafts on
> protocols for traversing NAT/FWs that could go forward as Experimental
> documents since it does address specific concerns for enterprise
> environments.

I think I asked this before: Reading your draft, I have not seen any
technical feature of SAFENeT in your draft that is specific for enterprise
environments.

All scenarios you describe are fully matched by the MIDCOM semantics
and MIDCOM MIB.

Would you explain which TECHNICAL feature of SAFENeT you see that
do "address specific concerns for enterprise environments"?

> Because MIDCOM is not meeting here in Paris,
> I want to make myself available in Paris during the meeting for
> off-line discussion on the pros and cons of SAFENeT and on how
> to proceed forward with a SAFENeT draft.  Comments are welcome.

My first recommendation is positioning SAFENeT with respect to the MIDCOM
requirements (RFC 3304), framework (RFC 3303) and protocol semantics
(RFC 3989).

Do you comply with these documents or do you differ from them.
If you differ, it would be good to know which aspects are different.

When would you be available for a discussion?

Thanks,

    Juergen
-- 
Juergen Quittek        [email-masked]       Tel: +49 6221 90511-15
NEC Europe Ltd.,       Network Laboratories        Fax: +49 6221 90511-55
Kurfuersten-Anlage 36, 69115 Heidelberg, Germany   http://www.netlab.nec.de

> 	Rick
>
>
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom

---

From: Sebastian Kiesel <[email-masked]>
Date: Mon, 1 Aug 2005 18:26:29 +0200

Hi Rick,

> do "address specific concerns for enterprise environments"?

Or, if you believe that SAFENeT is better suited for enterprise 
environments because it is a "lightweight MIDCOM" and therefore
easier to implement or to deploy, please state which requirements
of MIDCOM (that cause a substantial effort) are not needed 
with SAFENeT?

> When would you be available for a discussion?

I would be interested in a discussion, too. When?

Thanks,
Sebastian

-- 
Sebastian Kiesel                University of Stuttgart
Tel: +49 711 685 7992           Institute of Communication Networks and
Fax: +49 711 685 7983           Computer Engineering (IKR, formerly: IND)
[email-masked]     Pfaffenwaldring 47, 70569 Stuttgart, Germany